.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c15030cd-7b2e-9f40-e8a4-ca37173fcdf3 {
display: none !important;
}
.lfr-layout-structure-item-844070d2-9cef-fc8d-9baf-76ef9e12299d {
display: none !important;
}
.lfr-layout-structure-item-8605182e-ea06-2578-b9a6-0fd3faf8ac52 {
display: none !important;
}
.lfr-layout-structure-item-d1ab9b9a-1dc4-696b-c553-783b2d2a24eb {
display: none !important;
}
.lfr-layout-structure-item-4d857511-468e-7636-8168-39e9018bc102 {
display: none !important;
}
.lfr-layout-structure-item-d9a6fd99-47ad-8693-753c-c60fdfe1c887 {
display: none !important;
}
